Bug 79996 - ntp_adjtime missing on alpha
Summary: ntp_adjtime missing on alpha
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: glibc (Show other bugs)
(Show other bugs)
Version: beta3
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 16:26 UTC by Harald Hoyer
Modified: 2016-11-24 14:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-20 19:11:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Harald Hoyer 2002-12-18 16:26:42 UTC
Description of problem:
ntp_adjtime missing from header and library 
present on all other archs

Version-Release number of selected component (if applicable):
glibc-2.3.1-16

Comment 1 Jakub Jelinek 2003-01-07 16:29:49 UTC
http://sources.redhat.com/ml/libc-hacker/2003-01/msg00059.html
Will be in glibc-2.3.1-32.


Note You need to log in before you can comment on or make changes to this bug.